## configparser 3.3.0r2

=== debian/changelog ===
configparser (3.3.0r2-2) unstable; urgency=low

  * Add get-orig-source target to debian/rules file
  * Remove unnecessary Build-Depends on python-support (Closes: #714757)
  * Convert the debian/copyright file to machine readable (DEP5)
  * Change the git-vcs field to canonical url

 -- Agustin Henze <tin@debian.org>  Thu, 01 Aug 2013 08:23:55 -0300

configparser (3.3.0r2-1) unstable; urgency=low

  * Imported Upstream version 3.3.0r2
  * Deleted patch that removes unnecessary dependencies. Fixed in upstream
  * Bumped Standard-Version to 3.9.4 (no changes required)
  * Use sphinxdoc option from debhelper to build the documentation:
    - debian/control: Updated dependencies
    - debian/rules: Build documentation using the Makefile provided for sphinx.
    - Added debian/python-configparser.doc-base and
      debian/python-configparser.docs
  * Added files into debian/doc autogenerated for sphinx-quickstart to build
    documentation.
  * Fixed package description
  * Added Vcs-git and Vcs-browser to debian/control file
  * Added debian/gbp.conf file

 -- Agustin Henze <tin@sluc.org.ar>  Mon, 25 Mar 2013 20:06:59 -0300
