=== debian/control ===
Source: configparser
Section: python
Priority: optional
Maintainer: Agustin Henze <tin@debian.org>
Uploaders: Ulises Vitulli <dererk@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: python-all,
 python-setuptools,
 python-sphinx (>= 1.0.7+dfsg),
Standards-Version: 3.9.4
X-Python-Version: >= 2.7
Homepage: https://bitbucket.org/ambv/configparser
Vcs-Git: git://anonscm.debian.org/collab-maint/configparser.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/configparser.git

Package: python-configparser
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, ${sphinxdoc:Depends}
Description: backport of the enhanced config parser introduced in Python 3.2
 The ancient ConfigParser module available in the standard library 2.x has
 seen a major update in Python 3.2. This is a backport of those changes so
 that they can be used directly in Python 2.7.
