=== debian/rules ===
--- 
+++ 
@@ -5,15 +5,17 @@
 #export DH_VERBOSE=1
 
 PYVERS :=  python2.7
+UPSTREAM_VERSION := $(shell dpkg-parsechangelog | sed -n -e's/^Version: \(.*\)-[^-]\+/\1/p')
 
 %:
-	dh $@ --with python2
+	dh $@ --with python2 --with sphinxdoc
 
 override_dh_auto_build:
 
 override_dh_auto_clean:
-	dh_auto_clean -- --all
+	dh_auto_clean
 	rm -rf build
+	rm -rf debian/doc/_build
 
 override_dh_installchangelogs:
 	dh_installchangelogs debian/changelog.upstream
@@ -25,3 +27,15 @@
 		$$py setup.py install --root debian/python-configparser \
 				      --install-layout=deb; \
 	done
+	set -ex; \
+		cd debian/doc; \
+		make html; \
+		cd -;
+
+get-orig-source:
+	@if [ ! -d "debian" ] ; then \
+	    echo 'Run this from the top directory of the Debian source' >&2; \
+	    exit 1; \
+	fi
+	wget https://pypi.python.org/packages/source/c/configparser/configparser-$(UPSTREAM_VERSION).tar.gz \
+		-O ../configparser_$(UPSTREAM_VERSION).orig.tar.gz;
