=== debian/watch ===
version=3

http://pypi.python.org/packages/source/c/configparser/configparser-([0-9.r]*)\.tar\.gz
