## configparser 3.5.0

=== debian/changelog ===
configparser (3.5.0-1) unstable; urgency=medium

  * New upstream version 3.5.0 (Closes: #835571)
  * Use https for Vcs-* fields
  * Use uscan for get-orig-source target
  * Use url recommended on https://wiki.debian.org/debian/watch#PyPI for
    debian/watch
  * Bumped Standard-Version to 4.0.0 (no changes required)

 -- Agustin Henze <tin@debian.org>  Sat, 05 Aug 2017 13:53:38 -0400
