=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Build-Depends-Indep: python-all,
  python-setuptools,
  python-sphinx (>= 1.0.7+dfsg),
-Standards-Version: 3.9.4
+Standards-Version: 4.0.0
 X-Python-Version: >= 2.7
 Homepage: https://bitbucket.org/ambv/configparser
-Vcs-Git: git://anonscm.debian.org/collab-maint/configparser.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/configparser.git
+Vcs-Git: https://anonscm.debian.org/collab-maint/configparser.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/configparser.git
 
 Package: python-configparser
 Architecture: all
