=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,9 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+include /usr/share/dpkg/pkg-info.mk
+
 PYVERS :=  python2.7
-UPSTREAM_VERSION := $(shell dpkg-parsechangelog | sed -n -e's/^Version: \(.*\)-[^-]\+/\1/p')
 
 %:
 	dh $@ --with python2 --with sphinxdoc
@@ -33,9 +34,4 @@
 		cd -;
 
 get-orig-source:
-	@if [ ! -d "debian" ] ; then \
-	    echo 'Run this from the top directory of the Debian source' >&2; \
-	    exit 1; \
-	fi
-	wget https://pypi.python.org/packages/source/c/configparser/configparser-$(UPSTREAM_VERSION).tar.gz \
-		-O ../configparser_$(UPSTREAM_VERSION).orig.tar.gz;
+	uscan --download-version $(DEB_VERSION_UPSTREAM)
