## configparser 3.5.0b2

=== debian/changelog ===
configparser (3.5.0b2-3build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:31:49 +0000

configparser (3.5.0b2-3) unstable; urgency=medium

  * Doing a source only upload

 -- Agustin Henze <tin@debian.org>  Fri, 02 Aug 2019 13:42:00 -0300

configparser (3.5.0b2-2) unstable; urgency=medium

  * d/copyright: Use https protocol in Format field
  * Drop python-sphinx from B-D and build only with Python 3 version of
    sphinx to allow removing of Python 2.7 in future
  * Bump debhelper compat level to 12 and use debhelper-compat
  * Drop d/tests and use autopkgtest-pkg-python testsuite instead
  * Remove not used lintian override build-depends-on-python-sphinx-only
  * Use pybuild for building package
  * Add pypy-configparser binary package
  * Bump Standards-Version to 4.4.0 (no changes needed)

 -- Ondřej Nový <onovy@debian.org>  Mon, 01 Oct 2018 09:42:07 +0200

configparser (3.5.0b2-1) unstable; urgency=medium

  * New upstream version 3.5.0b2
  * [d/rules] Remove get-orig-source target
  * Remove obsolete changelog.upstream
  * Bumped Standards-version to 4.2.0 (no changes needed)
  * [d/contral] Remove obsolete X-Python-Version field
  * Update Vcs-* fields pointing to salsa
  * Update dh compat to 11 (no changes needed)
  * Override lintian warning about python3 package
  * Add basic (autopkg)test

 -- Agustin Henze <tin@debian.org>  Fri, 17 Aug 2018 12:26:46 +0200
