=== debian/control ===
Source: configparser
Section: python
Priority: optional
Maintainer: Agustin Henze <tin@debian.org>
Uploaders: Ulises Vitulli <dererk@debian.org>
Build-Depends: debhelper-compat (= 12),
 dh-python,
Build-Depends-Indep:
 pypy,
 pypy-setuptools,
 python-all,
 python-setuptools,
 python3-sphinx,
Standards-Version: 4.4.0
Homepage: https://bitbucket.org/ambv/configparser
Vcs-Git: https://salsa.debian.org/debian/configparser.git
Vcs-Browser: https://salsa.debian.org/debian/configparser
Testsuite: autopkgtest-pkg-python

Package: pypy-configparser
Architecture: all
Depends: ${pypy:Depends}, ${misc:Depends}, ${sphinxdoc:Depends}
Description: backport of the enhanced config parser introduced in Python 3.2 - Python 2.7
 The ancient ConfigParser module available in the standard library 2.x has
 seen a major update in Python 3.2. This is a backport of those changes so
 that they can be used directly in Python 2.7.
 .
 This package contains PyPy module.

Package: python-configparser
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, ${sphinxdoc:Depends}
Description: backport of the enhanced config parser introduced in Python 3.2 - PyPy
 The ancient ConfigParser module available in the standard library 2.x has
 seen a major update in Python 3.2. This is a backport of those changes so
 that they can be used directly in Python 2.7.
 .
 This package contains Python 2.7 module.
