=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=configparser

%:
	dh $@ --with pypy,python2,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:

override_dh_auto_clean:
	dh_auto_clean
	rm -rf debian/doc/_build

override_dh_auto_install:
	dh_auto_install
	set -ex; \
		cd debian/doc; \
		make html; \
		cd -;
