=== debian/watch ===
version=3

https://pypi.debian.net/configparser/configparser-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
